//tag::ref-doc[]
= Throughput Sink

Sink that will count messages and log the observed throughput at a selected interval.

== Options

The **$$throughput$$** $$sink$$ has the following options:

//tag::configuration-properties[]
$$throughput.report-every-ms$$:: $$how often to report.$$ *($$Integer$$, default: `$$1000$$`)*
//end::configuration-properties[]

//end::ref-doc[]
